.block6040 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block6040__leftSide {
  width: 60%;
  padding-right: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.block6040__rightSide {
  width: 40%;
}
.block6040__img {
  width: 480px;
  height: 620px;
  margin-top: 60px;
  float: right;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
@media (max-width: 1240px) {
  .block6040 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .block6040__leftSide {
    width: 100%;
    padding-right: 0;
  }
  .block6040__rightSide {
    width: 100%;
  }
  .block6040__img {
    width: 100%;
    height: 350px;
    margin-top: 0px;
    margin-bottom: 70px;
  }
}
.characteristics__parameter {
  font-size: 18px;
  line-height: 22px;
  font-family: 'Montserrat', 'sans-serif';
  position: relative;
  color: #1c154e;
  margin-bottom: 5px;
}
.characteristics__parameter:before {
  content: '';
  width: 15px;
  height: 12px;
  position: absolute;
  top: 5px;
  left: -22px;
  background-image: url("../../images/general/dashes.svg");
}
.characteristics__description {
  color: #4233b8;
  font-size: 14px;
  line-height: 17px;
  text-transform: lowercase;
}
.characteristics__row {
  margin-bottom: 35px;
  margin-left: 22px;
}
.characteristics__row:last-child {
  margin-bottom: 0;
}
.characteristics__item {
  width: 315px;
  margin-bottom: 60px;
  float: left;
}
.characteristics__item:nth-child(2n) {
  margin-left: 30px;
}
.characteristics__brand {
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  color: #4233b8;
  padding-bottom: 3px;
  margin-bottom: 40px;
  border-bottom: 2px solid #4233b8;
  display: inline-block;
  -webkit-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.characteristics__brand:hover {
  color: #2f2483;
  cursor: pointer;
  border-color: #2f2483;
}
@media (max-width: 1240px) {
  .characteristics__item {
    width: 100%;
  }
  .characteristics__item:nth-child(2n) {
    margin-left: 0;
  }
}
.backLink {
  color: #bac7ca;
  font-size: 14px;
  line-height: 19px;
  font-weight: bold;
  display: inline-block;
  border-bottom: 2px solid #bac7ca;
  position: relative;
  padding-bottom: 5px;
  cursor: pointer;
  -webkit-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.backLink_white {
  color: #fff;
  border-bottom: 2px solid #fff;
}
.backLink_white .backLink__icon {
  fill: #fff;
}
.backLink__icon {
  width: 14px;
  height: 12px;
  fill: #bac7ca;
  margin-right: 25px;
  -webkit-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.backLink:hover {
  color: #4233b8;
  border-color: #4233b8;
}
.backLink:hover:before {
  color: #000;
}
.backLink:hover .backLink__icon {
  fill: #4233b8;
}
.additionally {
  position: relative;
  padding-left: 60px;
}
.additionally:before {
  content: '';
  background-image: url("../../images/general/plus.svg");
  background-size: cover;
  width: 38px;
  height: 38px;
  position: absolute;
  top: 3px;
  left: 0;
}
.additionally__title {
  font-size: 18px;
  line-height: 22px;
  color: #4233b8;
  font-family: 'Montserrat', 'sans-serif';
}
.additionally__description {
  font-size: 18px;
  line-height: 22px;
  font-family: 'Montserrat', 'sans-serif';
}
@media (max-width: 1240px) {
  .additionally {
    padding-left: 24px;
  }
  .additionally:before {
    width: 14px;
    height: 14px;
    top: 3px;
    left: 0;
  }
  .additionally__title {
    font-size: 15px;
    line-height: 20px;
  }
  .additionally__description {
    font-size: 15px;
    line-height: 20px;
  }
}
.related__title {
  color: #1c154e;
}
.related__characteristics {
  margin-top: 40px;
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
}
.related__additionally {
  margin-top: 60px;
  margin-bottom: 20px;
  display: inline-block;
}
.dashed {
  border-bottom: 2px dashed #4233b8;
}
@media (max-width: 1240px) {
  .pageOffset .wrapper{
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .related__title {
    font-size: 18px;
    line-height: 22px;
  }
  .related__characteristics {
    margin-bottom: 0px;
  }
}
